<div class="@classNames shape-only">
    <?php 
        if ($bdpage_title) print '<h1>' . render($bdpage_title) . '</h1>';
        print render($bdpage_content);
    ?>
    <br/><br/>
    <?php
        if ({theme_name}_EXPORT_VERSION > 6) {
            $block = module_invoke('search', 'block_view', 'search');
            print render($block);
        } else {
            $block = module_invoke('search', 'block', 'view');
            print render($block['content']);
        }        
    ?>
</div>